<!-- Popup Wrapper -->
<div class="<?php echo trim( esc_attr( $overlay_vars['wrapper_class'] ) )?>"<?php echo otw_esc_text( $overlay_vars['data_param'], 'cont' )?>>
	<!-- Popup and Pullouts Stickies-->
	<div class="otw-sticky-man otw-full-bar <?php echo esc_attr( $overlay_vars['class'] );?>" id="<?php echo esc_attr( $overlay_vars['id'] );?>" <?php echo otw_esc_text( $overlay_vars['style'], 'cont' );?><?php echo otw_esc_text( $overlay_vars['data-style'], 'cont' )?>>
		<!-- Stickies content -->
		<section class="<?php echo esc_attr( $overlay_vars['section_class'] );?>" <?php echo otw_esc_text( $overlay_vars['section_style'], 'cont' );?>>
			<div class="otw-sticky-content-inner"<?php echo otw_esc_text( $overlay_vars['content_inner_style'], 'cont' );?>>
				<?php echo otw_esc_text( $overlay_vars['content'], 'cont' ); ?>
			</div>
			<?php if( strlen( $overlay_vars['affiliate_username'] ) ){?>
				<div class="otw-overlay-affiliate">
					<?php echo $this->get_label( 'Powered by' )?> <a href="http://codecanyon.net/item/popping-content-for-wordpress/8688220?ref=<?php echo esc_html( $overlay_vars['affiliate_username'] ) ?>" target="_blank"><?php echo $this->get_label( 'Popping Content.')?></a>
				</div>
			<?php }?>
		</section>
		
		<!-- / Stickies content -->
		<!-- Trigger labels for hiding and showing the menu -->
		<?php if( $overlay_vars['close_button'] ){ ?>
			<div class="otw-hide-man-label<?php echo esc_attr( $overlay_vars['show_hide_button_class'] );?>"<?php echo otw_esc_text( $overlay_vars['show_hide_button_style'], 'cont' );?>><?php echo otw_esc_text( $overlay_vars['close_label_prefix'], 'cont' ); ?><?php echo otw_esc_text( $overlay_vars['close_label'], 'cont' ); ?></div>
		<?php }?>
		<div class="otw-show-man-label<?php echo esc_attr( $overlay_vars['show_hide_button_class'] );?><?php echo esc_html( $overlay_vars['show_button_class'] );?>"<?php echo otw_esc_text( $overlay_vars['show_hide_button_style'], 'cont' );?>><?php echo otw_esc_text( $overlay_vars['show_label_prefix'], 'cont' ); ?><?php echo otw_esc_text( $overlay_vars['show_label'], 'cont' ); ?></div></div>
</div>
