'use strict';

jQuery(document).ready(function(){

	if( jQuery( '#submit-otwoverlaydiv' ).size() ){
		
		jQuery( '#submit-otwoverlaydiv' ).on( 'click',  function(){
			
			var items = jQuery( '#otwoverlaydiv' ).find( 'input[type=checkbox]' );
			
			if( items.size() ){
			
				processMethod = wpNavMenu.addMenuItemToBottom;
				function callback( params ){
					jQuery('.otwoverlaydiv .spinner').hide();
				};
				
				for( var cI = 0; cI < items.size(); cI++ ){
				
					if( items[cI].checked ){
						
						var chObject =jQuery( items[cI] );
					
						var menuItem = {
						    '-1': {
								'menu-item-type': 'custom',
								'menu-item-url': '#' + chObject.val(),
								'menu-item-object-id': chObject.val(),
								'menu-item-title': chObject.parent().find( 'span' ).html(),
								'menu-item-classes': 'otw-nav-menu-overlay'
							}
						};
						jQuery('.otwoverlaydiv .spinner').show();
						chObject.removeAttr( 'checked' );
						wpNavMenu.addItemToMenu( menuItem, processMethod, callback);
					}
				}
			};
		} );
	};
});