'use strict';

jQuery(document).ready(function(){

	window.otowmgfp = {};
	
	otw_init_man_bars();
	
	otw_set_full_bar_height();
	
	otw_set_scrolling_content();
	
	otw_set_up_show_hide_buttons();
	
	otw_init_status_classes();
	
	// Switch stickies
	jQuery('.otw-hide-label').on( 'click',  function(){
	
		
		if( jQuery(this).parent().hasClass( 'otw-bottom-sticky' ) && jQuery(this).parent().hasClass( 'scrolling-position' ) ){
			var node = jQuery( this );
			
			node.parent().find( '.otw-show-label' ).hide();
			
			setTimeout( function(){
				node.parent().css( 'top', 'auto' );
				node.parent().css( 'position', 'fixed' );
				node.parent().find( '.otw-show-label' ).show();
				
				
			}, 1000 );
		}
		if( jQuery(this).parent().hasClass( 'otw-right-sticky' ) && jQuery(this).parent().hasClass( 'scrolling-position' ) ){
			var node = jQuery( this );
			node.parent().find( '.otw-show-label' ).hide();
			
			setTimeout( function(){
				node.parent().css( 'top', node.parent()[0].initial_top );
				node.parent().find( '.otw-show-label' ).show();
				node.parent().addClass( 'otw-right-sticky-closed' );
			}, 1000 );
		}
		jQuery(this).parent().toggleClass("otw-hide-sticky");
		jQuery(this).parent().toggleClass("otw-show-sticky");
		
		otw_overlay_background( jQuery(this).parent(), 'hide' );
		
		if( jQuery(this).parent().hasClass( 'otw-first-show-sticky') ){
			jQuery(this).parent().removeClass( 'otw-first-show-sticky');
		}
	});
	jQuery('.otw-show-label').on( 'click', function(){
		
		if( jQuery(this).parent().hasClass( 'otw-bottom-sticky' ) && jQuery(this).parent().hasClass( 'scrolling-position' ) ){
		
			var node = jQuery( this );
			
			node.parent().find( '.otw-show-label' ).slideDown({
				duration: 1000,
				easing: "easeInQuad",
				complete: function(){
					
				}
			});
			setTimeout( function(){
				node.parent().find( '.otw-show-label' ).hide();
				node.parent().css( 'top', jQuery(document).scrollTop() + jQuery( window ).height() - node.parent().height() );
				node.parent().css( 'position', 'absolute' );
				
			
			}, 1000 );
		}
		if( jQuery(this).parent().hasClass( 'otw-right-sticky' ) && jQuery(this).parent().hasClass( 'scrolling-position' ) ){
			
			var node = jQuery( this );
			
			node.parent().removeClass( 'otw-right-sticky-closed' );
			
			if( typeof( node.parent()[0].initial_top ) == 'undefined' ){
				node.parent()[0].initial_top = node.parent().position().top;
			}
			
			node.parent().css( 'top', node.parent().position().top );
			node.parent().css( 'position', 'absolute' );
			
			setTimeout( function(){
				node.parent().css( 'top', node.parent().position().top );
				node.parent().css( 'position', 'absolute' );
			
			}, 1000 );
		}
		
		jQuery(this).parent().toggleClass("otw-hide-sticky");
		jQuery(this).parent().toggleClass("otw-show-sticky");
		
		otw_overlay_background( jQuery(this).parent(), 'show' );
		
		otw_set_scrolling();
	});
	
	//open events
	setTimeout( function(){ 
		if( jQuery( '.otw-first-show-sticky' ).size() ){
		
			jQuery( '.otw-first-show-sticky' ).each( function(){
				
				var node = jQuery( this );
				
				if( node.parents( '.otw-show-sticky-delay' ).size() ){
					
					setTimeout( function(){ 
						
						node.parents( '.otw-show-sticky-delay' ).removeClass( 'otw-show-sticky-delay' );
						
						if( node.hasClass( 'otw-sticky-man' ) ){
							
							node.find( '.otw-show-man-label' ).click();
							
							node.find( '.otw-hide-man-label' ).on( 'click',  function(){
								jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
							} );
						}else{
							node.find( '.otw-show-label' ).click();
							node.find( '.otw-hide-label' ).on( 'click',  function(){
								jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
							} );
						}
					}, node.parents( '.otw-show-sticky-delay' ).attr( 'data-param' ) );
					
				}else if( node.parents( '.otw-show-sticky-loads' ).size() ){
					
					var parent_node = node.parents( '.otw-show-sticky-loads' ).first();
					
					jQuery.ajax({
						
						type: 'post',
						data: { 
							otw_overlay_action: 'otw-overlay-tracking',
							method: 'open_loads',
							overlay_id: node.attr( 'id' )
						},
						success: function( response ){
						
							if( response == 'open' ){
								if( node.hasClass( 'otw-sticky-man' ) ){
									node.find( '.otw-show-man-label' ).click();
								}else{
									node.find( '.otw-show-label' ).click();
								}
								parent_node.removeClass( 'otw-show-sticky-loads' );
							}
						}
					});
				}else if( node.parents( '.otw-show-sticky-seconds' ).size() ){
					
					var parent_node = node.parents( '.otw-show-sticky-seconds' ).first();
					
					otw_show_sticky_by_seconds( parent_node, true, 1 );
					
				}else if( node.hasClass( 'otw-show-sticky-mouse' ) ){
					
					node.find( '.otw-hide-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-mouse' ).first().removeClass( 'otw-show-sticky-mouse' );
					} );
					node.find( '.otw-hide-man-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-mouse' ).first().removeClass( 'otw-show-sticky-mouse' );
					} );
				}else if( node.hasClass( 'otw-show-sticky-wooab' ) ){
					
					node.find( '.otw-hide-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-wooab' ).first().removeClass( 'otw-show-sticky-wooab' );
					} );
					node.find( '.otw-hide-man-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-wooab' ).first().removeClass( 'otw-show-sticky-wooab' );
					} );
				}else if( node.hasClass( 'otw-show-sticky-scroll' ) ){
					
					node.find( '.otw-hide-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-scroll' ).first().removeClass( 'otw-show-sticky-scroll' );
					} );
					node.find( '.otw-hide-man-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-scroll' ).first().removeClass( 'otw-show-sticky-scroll' );
					} );
				}else if( node.hasClass( 'otw-show-sticky-scrollto' ) ){
					
					node.find( '.otw-hide-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-scrollto' ).first().removeClass( 'otw-show-sticky-scrollto' );
					} );
					node.find( '.otw-hide-man-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-scrollto' ).first().removeClass( 'otw-show-sticky-scrollto' );
					} );
				}else if( node.hasClass( 'otw-show-sticky-clickon' ) ){
					
					node.find( '.otw-hide-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-clickon' ).first().removeClass( 'otw-show-sticky-clickon' );
					} );
					node.find( '.otw-hide-man-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-clickon' ).first().removeClass( 'otw-show-sticky-clickon' );
					} );
				}else if( node.hasClass( 'otw-show-sticky-link' ) ){
					node.find( '.otw-hide-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-link' ).first().removeClass( 'otw-show-sticky-link' );
					} );
					node.find( '.otw-hide-man-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
						jQuery( this ).parents( '.otw-show-sticky-link' ).first().removeClass( 'otw-show-sticky-link' );
					} );
				}else{
					if( node.find( '.otw-show-man-label' ).size() ){
						node.find( '.otw-show-man-label' ).click();
					}else{
						node.find( '.otw-show-label' ).click();
					}
					node.find( '.otw-hide-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
					} );
					node.find( '.otw-hide-man-label' ).on( 'click',  function(){
						jQuery( this ).parents( '.otw-first-show-sticky' ).first().removeClass( 'otw-first-show-sticky' );
					} );
				}
			} );
		}
	}, 1005);
	
	otw_init_close_effects();
	
	if( jQuery( '.otw-show-sticky-scroll, .lh-otw-show-sticky-scroll, .otw-show-sticky-scrollto, .lh-otw-show-sticky-scrollto' ).size() ){
		
		
		var scroll_nodes = jQuery( '.otw-show-sticky-scroll' );
		var scroll_lh_nodes = jQuery( '.lh-otw-show-sticky-scroll' );
		var scrollto_nodes = jQuery( '.otw-show-sticky-scrollto' );
		var scrollto_lh_nodes = jQuery( '.lh-otw-show-sticky-scrollto' );
		
		jQuery( window ).scroll( function(){
		
			var percentige = Math.floor( ( jQuery(window).scrollTop() / jQuery(document).height() ) * 100 );
			
			scroll_nodes.each( function(){
				
				var node = jQuery( this );
				
				var settingValue = node.parent().attr( 'data-param' );
				
				if( settingValue <= percentige ){
					
					if( node.hasClass( 'otw-first-show-sticky' ) ){
						
						if( node.find( '.otw-show-man-label' ).size() ){
							node.find( '.otw-show-man-label' ).click();
						}else{
							node.find( '.otw-show-label' ).click();
						}
					}else{
						if( node.hasClass( 'otw-sticky-man' ) ){
							node.css( 'visibility', 'visible' );
						}
					}
					node.removeClass( 'otw-show-sticky-scroll' );
					
					scroll_nodes = jQuery( '.otw-show-sticky-scroll' );
				}
			});
			
			scroll_lh_nodes.each( function(){
				
				var node = jQuery( this );
				
				var settingValue = node.attr( 'data-param' );
				
				if( settingValue <= percentige ){
					
					if( node.hasClass( 'mfp-hide') ){
					
						otwOpenMagnificPopup( node );
						
						node.removeClass( 'lh-otw-show-sticky-scroll' );
						
						scroll_lh_nodes = jQuery( '.lh-otw-show-sticky-scroll' );
					}
				}
			});
			
			scrollto_nodes.each( function(){
				
				var node = jQuery( this );
				
				var settingValue = otw_format_element_selector( node.parent().attr( 'data-param' ) );
				
				if( jQuery( settingValue ).size() ){
					
					if( jQuery( settingValue ).position().top <= jQuery(window).scrollTop() ){
						
						if( node.hasClass( 'otw-first-show-sticky' ) ){
							
							if( node.find( '.otw-show-man-label' ).size() ){
								node.find( '.otw-show-man-label' ).click();
							}else{
								node.find( '.otw-show-label' ).click();
							}
						}else{
							if( node.hasClass( 'otw-sticky-man' ) ){
								node.css( 'visibility', 'visible' );
							}
						}
						node.removeClass( 'otw-show-sticky-scrollto' );
						
						scrollto_nodes = jQuery( '.otw-show-sticky-scrollto' );
					};
				};
			});
			
			scrollto_lh_nodes.each( function(){
				
				var node = jQuery( this );
				
				var settingValue = otw_format_element_selector( node.attr( 'data-param' ) );
				
				if( jQuery( settingValue ).size() ){
					
					if( jQuery( settingValue ).position().top <= jQuery(window).scrollTop() ){
						
						if( node.hasClass( 'mfp-hide') ){
							
							otwOpenMagnificPopup( node );
							
							node.removeClass( 'lh-otw-show-sticky-scrollto' );
							
							scrollto_lh_nodes = jQuery( '.lh-otw-show-sticky-scrollto' );
						}
					};
				};
			});
		} );
		
	}
	
	if( jQuery( '.otw-show-sticky-clickon' ).size() || jQuery( '.lh-otw-show-sticky-clickon' ).size() ){
	
		var clickon_nodes = jQuery( '.otw-show-sticky-clickon' );
		var clickon_lh_nodes = jQuery( '.lh-otw-show-sticky-clickon' );
		
		clickon_nodes.each( function(){
			
			var node = jQuery( this );
			
			var settingValue = otw_format_element_selector( node.parent().attr( 'data-param' ) );
			
			if( jQuery( settingValue ).size() ){
				
				jQuery( settingValue ).on( 'click',  function(){
				
					if( node.hasClass( 'otw-first-show-sticky' ) ){
						if( node.find( '.otw-show-man-label' ).size() ){
							node.find( '.otw-show-man-label' ).click();
						}else{
							node.find( '.otw-show-label' ).click();
						}
					}else{
						if( node.hasClass( 'otw-sticky-man' ) ){
							node.css( 'visibility', 'visible' );
						}
					}
					node.removeClass( 'otw-show-sticky-clickon' );
				});
			};
		});
		
		clickon_lh_nodes.each( function(){
			
			var node = jQuery( this );
				
			var settingValue = otw_format_element_selector( node.attr( 'data-param' ) );
			
			if( jQuery( settingValue ).size() ){
				
				jQuery( settingValue ).on( 'click',  function(){
				
					if( node.hasClass( 'mfp-hide') ){
							
						otwOpenMagnificPopup( node );
						
						node.removeClass( 'lh-otw-show-sticky-clickon' );
						
						scrollto_lh_nodes = jQuery( '.lh-otw-show-sticky-clickon' );
					}
				});
			};
		});
	}
	
	if( jQuery( '.otw-show-sticky-mouse' ).size() || jQuery( '.lh-otw-show-sticky-mouse' ).size() || jQuery( '.otw-show-sticky-wooab' ).size() || jQuery( '.lh-otw-show-sticky-wooab' ).size() ){
		
		
		jQuery( document ).mouseout( function( e ){
			
			if( e.relatedTarget == null && ( e.clientY < 0 ) ){
				
				jQuery( '.otw-show-sticky-mouse' ).each( function(){
					
					if( !jQuery( this ).hasClass( 'otw-show-sticky') ){
						
						var node = jQuery( this );
						
						if( node.hasClass( 'otw-first-show-sticky' ) ){
							if( node.find( '.otw-show-man-label' ).size() ){
								node.find( '.otw-show-man-label' ).click();
							}else{
								node.find( '.otw-show-label' ).click();
							}
						}else{
							if( node.hasClass( 'otw-sticky-man' ) ){
								node.css( 'visibility', 'visible' );
							}
							node.removeClass( 'otw-show-sticky-mouse' );
						}
						
						jQuery.ajax({
						
							type: 'post',
							data: { 
								otw_overlay_action: 'otw-overlay-tracking',
								method: 'open_mouse',
								overlay_id: jQuery( this ).attr( 'id' )
							}
						});
					};
				});
				
				jQuery( '.lh-otw-show-sticky-mouse' ).each( function(){
					
					if( jQuery( this ).hasClass( 'mfp-hide') ){
						
						otwOpenMagnificPopup( jQuery( this ) );
						
						jQuery.ajax({
						
							type: 'post',
							data: { 
								otw_overlay_action: 'otw-overlay-tracking',
								method: 'open_mouse',
								overlay_id: jQuery( this ).attr( 'id' )
							}
						});
						jQuery( this ).removeClass( 'lh-otw-show-sticky-mouse' );
						
					};
				});
				
				jQuery( '.otw-show-sticky-wooab' ).each( function(){
					
					if( !jQuery( this ).hasClass( 'otw-show-sticky') ){
						
						var node = jQuery( this );
						
						jQuery.ajax({
						
							type: 'post',
							data: { 
								otw_overlay_action: 'otw-overlay-tracking',
								method: 'open_wooab',
								overlay_id: jQuery( this ).attr( 'id' ),
							},
							success: function( response ){
								
								if( response == 'open' ){
									
									if( node.hasClass( 'otw-first-show-sticky' ) ){
										
										if( node.find( '.otw-show-man-label' ).size() ){
											node.find( '.otw-show-man-label' ).click();
										}else{
											node.find( '.otw-show-label' ).click();
										}
									}else{
										if( node.hasClass( 'otw-sticky-man' ) ){
											node.css( 'visibility', 'visible' );
										}
										node.removeClass( 'otw-show-sticky-wooab' );
									}
								}
							}
						});
					}
				});
				
				jQuery( '.lh-otw-show-sticky-wooab' ).each( function(){
					
					if( jQuery( this ).hasClass( 'mfp-hide') ){
						
						var node = jQuery( this );
						
						
						jQuery.ajax({
						
							type: 'post',
							data: { 
								otw_overlay_action: 'otw-overlay-tracking',
								method: 'open_wooab',
								overlay_id: jQuery( this ).attr( 'id' )
							},
							success: function( response ){
								
								if( response == 'open' ){
									otwOpenMagnificPopup( node );
									
									node.removeClass( 'lh-otw-show-sticky-wooab' );
								}
							}
						});
						
						
					};
				});
				
			};
		} );
	};
	
	set_up_close_button_events( false );
	
	//decriment page loads session
	if( jQuery( '.otcl_track' ).size() ){
	
		jQuery( '.otcl_track' ).each( function(){
		
			var matches = false;
			
			if( matches = this.id.match( /^(ovcl|ovcf)_otw\-(.*)$/ ) ){
			
				var track_method = '';
				
				switch( matches[1] ){
					case 'ovcl':
							track_method = 'close_loaded';
						break;
					case 'ovcf':
							track_method = 'close_forever';
						break;
				}
				
				jQuery.ajax({
						
					type: 'post',
					data: { 
						otw_overlay_action: 'otw-overlay-tracking',
						method: track_method,
						overlay_id: 'otw-' + matches[2]
					}
				});
			}
		} );
	}
	
	
	//open after click on link
	if( jQuery( '.otw-open-overlay' ).size() ){
	
		jQuery( '.otw-open-overlay' ).on( 'click',  function(){
			
			var ov_id = jQuery( this ).attr( 'href' ) || jQuery( this ).attr( 'data-id' );
			
			
			var overlay = jQuery( ov_id );
			
			if( overlay.size() ){
				
				if( overlay.hasClass( 'otw-first-show-sticky' ) ){
					overlay.addClass( 'otw-link-opened' );
					
					if( overlay.find( '.otw-show-man-label' ).size() ){
						overlay.find( '.otw-show-man-label' ).click();
					}else{
						overlay.find( '.otw-show-label' ).click();
					}
				}else if( overlay.hasClass( 'otw-link-opened' ) ){
					if( overlay.find( '.otw-show-man-label' ).size() ){
						overlay.find( '.otw-show-man-label' ).click();
					}else{
						overlay.find( '.otw-show-label' ).click();
					}
				}else{
					overlay.addClass( 'otw-link-opened' );
					overlay.removeClass( 'otw-show-sticky-link' );
				}
			};
		} );
	}
	
	//open after page loads
	if( jQuery( '.otw-show-sticky-loads' ).size() ){
	
		jQuery( '.otw-show-sticky-loads' ).each( function(){
			
			var node = jQuery( this );
			
			if( node.find( '.otw-first-show-sticky' ).size() > 0 ){
				return;
			}
			
			var sticky_id = 0;
			
			if( node.find( '.otw-sticky-man' ).size() ){
				sticky_id = node.find( '.otw-sticky-man' ).attr( 'id' );
			}else{
				sticky_id = node.find( '.otw-sticky' ).attr( 'id' );
			}
			
			jQuery.ajax({
				
				type: 'post',
				data: { 
					otw_overlay_action: 'otw-overlay-tracking',
					method: 'open_loads',
					overlay_id: sticky_id
				},
				success: function( response ){
				
					if( response == 'open' ){
						node.removeClass( 'otw-show-sticky-loads' );
						
						
						if( node.find( '.otw-sticky-man' ).size() ){
							node.find( '.otw-sticky-man' ).css( 'visibility', 'visible' );
						}
					}
				}
			});
		} );
	};
	
	//open after seconds on site
	if( jQuery( '.otw-show-sticky-seconds' ).size() ){
		
		jQuery( '.otw-show-sticky-seconds' ).each( function(){
			
			var node = jQuery( this );
			
			if( node.find( '.otw-first-show-sticky' ).size() > 0 ){
				return;
			}
			
			otw_show_sticky_by_seconds( node, false, 1 );
			
			
		} );
	};
	
	if( jQuery( '.lh-otw-show-sticky-seconds' ).size() ){
		
		jQuery( '.lh-otw-show-sticky-seconds' ).each( function(){
		
			var node = jQuery( this );
			
			otw_show_sticky_by_seconds( node, false, 2 );
			
		} );
	};
	
	//open after page delay
	if( jQuery( '.otw-show-sticky-delay' ).size() ){
	
		jQuery( '.otw-show-sticky-delay' ).each( function(){
			
			var node = jQuery( this );
			setTimeout( function(){ 
				node.removeClass( 'otw-show-sticky-delay' ); 
				
				if( node.find( '.otw-sticky-man' ).size() ){
					node.find( '.otw-sticky-man' ).css( 'visibility', 'visible' );
				}
			}, node.attr( 'data-param' ) );
		} );
	};
	
	//open light boxes
	if( jQuery( '.lh-otw-show-sticky-load' ).size() ){
	
		jQuery( '.lh-otw-show-sticky-load' ).each( function(){
			
			var node = jQuery( this );
			otwOpenMagnificPopup( node );
			
		} );
	};
	
	
	//lilght open after page delay
	if( jQuery( '.lh-otw-show-sticky-delay' ).size() ){
	
		jQuery( '.lh-otw-show-sticky-delay' ).each( function(){
			
			var node = jQuery( this );
			
			setTimeout( function(){ 
				node.removeClass( 'lh-otw-show-sticky-delay' );
				otwOpenMagnificPopup( node );
			}, node.attr( 'data-param' ) );
		} );
	};
	
	//open light box after page loads
	if( jQuery( '.lh-otw-show-sticky-loads' ).size() ){
	
		jQuery( '.lh-otw-show-sticky-loads' ).each( function(){
		
			var node = jQuery( this );
			jQuery.ajax({
				
				type: 'post',
				data: { 
					otw_overlay_action: 'otw-overlay-tracking',
					method: 'open_loads',
					overlay_id: node.attr( 'id' )
				},
				success: function( response ){
				
					if( response == 'open' ){
						otwOpenMagnificPopup( node );
					}
				}
			});
		} );
	};
	
	
	
	//open from links
	// Inline popups
	jQuery('.otw-display-overlay').on( 'click',  function(){
		
		var ov_id_code = jQuery( this ).attr( 'href' ) || jQuery( this ).attr( 'data-id' );
		
		var ov_id = ov_id_code.replace( /^#/, '' );
		
		if( jQuery( '#' + ov_id ).size() == 0 ){
			
			jQuery.ajax({
				
				type: 'post',
				data: '&otwcalloverlay=' + ov_id,
				
				success: function( response ){
					
					jQuery( 'body' ).append( response );
					
					if( jQuery( '#' + ov_id ).hasClass( 'otw-sticky-man' ) ){
						
						otw_init_man_sticky( jQuery( '#' + ov_id ) );
						
						otw_init_close_effects();
						
						var loaded_overlay = jQuery( '#' + ov_id );
						
						if( loaded_overlay.length && loaded_overlay.hasClass( 'otw-first-show-sticky' ) ){
							
							var open_button = loaded_overlay.find( '.otw-show-man-label' );
							
							if( open_button.length ){
								
								setTimeout( function(){
									open_button.click();
								}, 1000 )
							}
						};
					}else{
						
						otw_set_scrolling();
						
						jQuery( '#' + ov_id ).find('.otw-hide-label').on( 'click', function(){
							jQuery(this).parent().toggleClass("otw-hide-sticky");
							jQuery(this).parent().toggleClass("otw-show-sticky");
							
							otw_overlay_background( jQuery(this).parent(), 'hide' );
						});
						jQuery( '#' + ov_id ).find('.otw-show-label').on( 'click', function(){
							
							jQuery(this).parent().toggleClass("otw-hide-sticky");
							jQuery(this).parent().toggleClass("otw-show-sticky");
							
							otw_overlay_background( jQuery(this).parent(), 'show' );
						});
						
						otw_set_scrolling();
						
						otw_overlay_with_admin_bar();
						
						otw_set_up_show_hide_buttons();
						
						set_up_close_button_events( jQuery( '#' + ov_id ) );
						
						otw_init_close_effects();
						
						setTimeout( function(){
							jQuery( '#' + ov_id ).find('.otw-show-label').click();
						}, 100 );
					}
				}
			});
		}else{
			if( jQuery( '#' + ov_id ).hasClass( 'otw-sticky-man' ) ){
				jQuery( '#' + ov_id ).find( '.otw-show-man-label' ).click();
			}else{
				jQuery( '#' + ov_id ).find( '.otw-show-label' ).click();
			}
		}
	});
	
	jQuery('.otw-display-popup-link').each( function(){
	
		var ov_data_id = jQuery( this ).attr( 'href' ) || jQuery( this ).attr( 'data-id' );
		var ov_id = ov_data_id.replace( /^#/, '' );
		
		var effects = jQuery( this ).attr( 'data-effect' );
		
		if( jQuery( '#' + ov_id ).size() ){
			
			var params = {
				callbacks: {
					beforeOpen: function() {
						this.st.mainClass = 'otw-mfp ' + this.st.el.attr('data-effect');
					},
					open: function(){
						if( this.content.hasClass( 'hide-overlay-for-small' ) ){
							this.bgOverlay.addClass( 'hide-overlay-for-small' );
							this.container.addClass( 'hide-overlay-for-small' );
							this.container.parents('.mfp-wrap').addClass( 'hide-overlay-for-small' );
						}
						if( this.content.hasClass( 'otw_no_device_large' ) ){
							this.bgOverlay.addClass( 'otw_no_device_large' );
							this.container.addClass( 'otw_no_device_large' );
							this.container.parents('.mfp-wrap').addClass( 'otw_no_device_large' );
						}
						if( this.content.hasClass( 'otw_no_device_small' ) ){
							this.bgOverlay.addClass( 'otw_no_device_small' );
							this.container.addClass( 'otw_no_device_small' );
							this.container.parents('.mfp-wrap').addClass( 'otw_no_device_small' );
						}
					},
					close: function(){
						otwCloseMagnificPopup( this.content );
					}
				},
				removalDelay: 500, //delay removal by X to allow out-animation
				midClick: true
			};
			params = otw_magnificPopup_params( jQuery( '#' + ov_id ), params );
			
			jQuery( this ).magnificPopup( params );
		}else{
			var params = {
				type: 'ajax',
				ajax: {
					settings: {
						method: 'post',
						data: '&otwcalloverlay=' + ov_id
					}
				},
				callbacks: {
					ajaxContentAdded: function(){
						
						if( jQuery( this.content[2] ).hasClass( 'hide-overlay-for-small' ) ){
							this.bgOverlay.addClass( 'hide-overlay-for-small' );
							this.container.addClass( 'hide-overlay-for-small' );
							this.container.parents('.mfp-wrap').addClass( 'hide-overlay-for-small' );
						}
						if( jQuery( this.content[2] ).hasClass( 'otw_no_device_large' ) ){
							this.bgOverlay.addClass( 'otw_no_device_large' );
							this.container.addClass( 'otw_no_device_large' );
							this.container.parents('.mfp-wrap').addClass( 'otw_no_device_large' );
						}
						if( jQuery( this.content[2] ).hasClass( 'otw_no_device_small' ) ){
							this.bgOverlay.addClass( 'otw_no_device_small' );
							this.container.addClass( 'otw_no_device_small' );
							this.container.parents('.mfp-wrap').addClass( 'otw_no_device_small' );
						}
						otw_set_scrolling();
						
						otw_init_close_effects();
					},
					close: function(){
						otwCloseMagnificPopup( jQuery( this.content[2] ) );
					}
				},
				mainClass: effects,
				removalDelay: 500, //delay removal by X to allow out-animation
				midClick: true
			}
			
			params = otw_magnificPopup_params( effects, params );
			
			jQuery( this ).magnificPopup( params );
		};
	} );
	
	jQuery('.otw-display-hinge').each( function(){
	
		var ov_id = jQuery( this ).attr( 'href' ).replace( /^#/, '' );
		
		var effects = 'mfp-with-fade';
		
		if( jQuery( this ).attr( 'data-effect' ).length ){
			effects = effects + ' '+ jQuery( this ).attr( 'data-effect' );
		}
		
		if( jQuery( '#' + ov_id ).size() ){
			var params = {
				mainClass: 'mfp-with-fade',
				callbacks: {
					beforeOpen: function() {
						this.st.mainClass = 'otw-mfp ' + this.st.el.attr('data-effect');
					},
					beforeClose: function() {
						this.content.addClass('hinge');
					},
					close: function() {
						this.content.removeClass('hinge');
						otwCloseMagnificPopup( this.content );
					},
					open: function(){
						if( this.content.hasClass( 'hide-overlay-for-small' ) ){
							this.bgOverlay.addClass( 'hide-overlay-for-small' );
							this.container.addClass( 'hide-overlay-for-small' );
							this.container.parents('.mfp-wrap').addClass( 'hide-overlay-for-small' );
						}
						if( this.content.hasClass( 'otw_no_device_large' ) ){
							this.bgOverlay.addClass( 'otw_no_device_large' );
							this.container.addClass( 'otw_no_device_large' );
							this.container.parents('.mfp-wrap').addClass( 'otw_no_device_large' );
						}
						if( this.content.hasClass( 'otw_no_device_small' ) ){
							this.bgOverlay.addClass( 'otw_no_device_small' );
							this.container.addClass( 'otw_no_device_small' );
							this.container.parents('.mfp-wrap').addClass( 'otw_no_device_small' );
						}
					}
				},
				removalDelay: 1000, //delay removal by X to allow out-animation
				midClick: true
			}
			params = otw_magnificPopup_params( jQuery( '#' + ov_id ), params );
			
			jQuery( this ).magnificPopup( params );
		}else{
			
			var params = {
				type: 'ajax',
				ajax: {
					settings: {
						method: 'post',
						data: '&otwcalloverlay=' + ov_id
					}
				},
				mainClass: effects,
				removalDelay: 1000, //delay removal by X to allow out-animation
				callbacks: {
					ajaxContentAdded: function(){
						
						if( jQuery( this.content[2] ).hasClass( 'hide-overlay-for-small' ) ){
							this.bgOverlay.addClass( 'hide-overlay-for-small' );
							this.container.addClass( 'hide-overlay-for-small' );
							this.container.parents('.mfp-wrap').addClass( 'hide-overlay-for-small' );
						}
						if( jQuery( this.content[2] ).hasClass( 'otw_no_device_large' ) ){
							this.bgOverlay.addClass( 'otw_no_device_large' );
							this.container.addClass( 'otw_no_device_large' );
							this.container.parents('.mfp-wrap').addClass( 'otw_no_device_large' );
						}
						if( jQuery( this.content[2] ).hasClass( 'otw_no_device_small' ) ){
							this.bgOverlay.addClass( 'otw_no_device_small' );
							this.container.addClass( 'otw_no_device_small' );
							this.container.parents('.mfp-wrap').addClass( 'otw_no_device_small' );
						}
						
						otw_set_scrolling();
						
						otw_init_close_effects();
						
					},
					beforeClose: function() {
						this.content.addClass('hinge');
					},
					close: function() {
						this.content.removeClass('hinge');
						
						otwCloseMagnificPopup( jQuery( this.content[2] ) );
					}
				},
				midClick: true
			};
			
			params = otw_magnificPopup_params( effects, params );
			
			jQuery( this ).magnificPopup( params );
		}
	} );
	
	otw_overlay_with_admin_bar();
	
	
	
} );

function otw_format_element_selector( selector ){
	
	if( typeof( selector ) == 'string' ){
		
		if( selector.match( /^\#/ ) ){
			return selector;
		}
		if( selector.match( /^\./ ) ){
			return selector;
		}
		
		return '#' + selector + ', .' + selector;
	}
	return '';
};

function otw_init_status_classes(){
	
	jQuery( '.otw-right-sticky.scrolling-position.otw-hide-sticky' ).each( function(){
		
		if( !jQuery( this ).hasClass( 'otw-right-sticky-closed' ) ){
			jQuery( this ).addClass( 'otw-right-sticky-closed' );
		}
	});
};

function otw_init_close_effects(){
	
	if( jQuery( '.otw-close-sticky-clickon' ).size() || jQuery( '.lh-otw-close-sticky-clickon' ).size() ){
	
		var clickon_nodes = jQuery( '.otw-close-sticky-clickon' );
		
		clickon_nodes.each( function(){
			
			var node = jQuery( this );
			
			var settingValue = otw_format_element_selector( node.parent().attr( 'data-closeparam' ) );
			
			if( settingValue.length && jQuery( settingValue ).size() ){
				
				jQuery( settingValue ).on( 'click',  function(){
					
					if( node.hasClass( 'otw-sticky-man' ) ){
						node.css( 'visibility', 'hidden' );
					}else{
						if( node.find( '.otw-hide-man-label' ).size() ){
							node.find( '.otw-hide-man-label' ).click();
						}else{
							node.find( '.otw-hide-label' ).click();
						}
					}
					node.removeClass( 'otw-hide-sticky-clickon' );
					
				});
			};
		});
		
	};
	
	if( jQuery( '.otw-close-sticky-scroll, .lh-otw-close-sticky-scroll, .otw-close-sticky-scrollto, .lh-otw-close-sticky-scrollto' ).size() ){
		
		var scroll_close_nodes = jQuery( '.otw-close-sticky-scroll' );
		var scroll_close_lh_nodes = jQuery( '.lh-otw-close-sticky-scroll' );
		var scrollto_close_nodes = jQuery( '.otw-close-sticky-scrollto' );
		var scrollto_close_lh_nodes = jQuery( '.lh-otw-close-sticky-scrollto' );
		
		jQuery( window ).scroll( function(){
			
			var percentige = Math.floor( ( jQuery(window).scrollTop() / jQuery(document).height() ) * 100 );
			
			scroll_close_nodes.each( function(){
				
				var node = jQuery( this );
				
				var settingValue = node.parent().attr( 'data-closeparam' );
				
				if( settingValue <= percentige ){
					
					if( node.hasClass( 'otw-show-sticky' ) ){
						if( node.find( '.otw-hide-label' ).size() ){
							node.find( '.otw-hide-label' ).click();
						}
						if( node.find( '.otw-hide-man-label' ).size() ){
							node.find( '.otw-hide-man-label' ).click();
						}
					}
				}
			});
			
			scroll_close_lh_nodes.each( function(){
				
				var node = jQuery( this );
				
				var settingValue = node.attr( 'data-closeparam' );
				
				if( settingValue <= percentige ){
					
					if( !node.hasClass( 'mfp-hide') ){
						if( node.find( 'button.mfp-close' ) ){
							node.find( 'button.mfp-close' ).click();
						}
					}
				}
			});
			
			scrollto_close_nodes.each( function(){
				
				var node = jQuery( this );
				
				var settingValue = otw_format_element_selector( node.parent().attr( 'data-closeparam' ) );
				
				if( jQuery( settingValue ).size() ){
					
					if( jQuery( settingValue ).position().top <= jQuery(window).scrollTop() ){
						
						if( node.hasClass( 'otw-show-sticky' ) ){
							if( node.find( '.otw-hide-label' ).size() ){
								node.find( '.otw-hide-label' ).click();
							}
							if( node.find( '.otw-hide-man-label' ).size() ){
								node.find( '.otw-hide-man-label' ).click();
							}
						}
					};
				};
			});
			
			scrollto_close_lh_nodes.each( function(){
				
				var node = jQuery( this );
				
				var settingValue = otw_format_element_selector( node.attr( 'data-closeparam' ) );
				
				if( jQuery( settingValue ).size() ){
					
					if( jQuery( settingValue ).position().top <= jQuery(window).scrollTop() ){
						
						if( !node.hasClass( 'mfp-hide') ){
							if( node.find( 'button.mfp-close' ) ){
								node.find( 'button.mfp-close' ).click();
							}
						}
					};
				};
			});
		});
	}
}

function otw_overlay_background( node, type ){
	
	if( node.hasClass( 'otw-full-bar' ) && node.hasClass( 'otw-with-ovbackground' ) ){
		
		var background_class = '';
		var background_style = '';
		
		var classes = node.attr( 'class' ).split( /\s+/ );
		
		for( var cC = 0; cC < classes.length; cC++ ){
			
			if( classes[cC].match( /^otw\-overlay\-pattern\-([0-9]+)$/ ) ){
				if( background_class.length ){
					background_class = background_class + ' ' + classes[cC];
				}else{
					background_class = classes[cC];
				}
			}
			else if( classes[cC].match( /^otw_no_device_small$/ ) ){
				
				if( background_class.length ){
					background_class = background_class + ' ' + classes[cC];
				}else{
					background_class = classes[cC];
				}
			}
		};
		
		if( node.attr( 'data-style' ) && node.attr( 'data-style' ).length ){
			var background_style = node.attr( 'data-style' );
		}
		
		if( type == 'show' ){
			if( jQuery( '#otw-overwray-background-wrapper' ).size() == 0 ){
				jQuery( 'body' ).append( '<div id="otw-overwray-background-wrapper"></div>' );
			}
			jQuery( '#otw-overwray-background-wrapper' ).show();
			
			if( background_class.length ){
				jQuery( '#otw-overwray-background-wrapper' ).attr( 'class', background_class );
			}else{
				jQuery( '#otw-overwray-background-wrapper' ).removeAttr( 'class' );
			}
			
			if( background_style.length ){
				jQuery( '#otw-overwray-background-wrapper' ).attr( 'style', background_style );
			}else{
				jQuery( '#otw-overwray-background-wrapper' ).removeAttr( 'style' );
			}
		}else{
			if( jQuery( '#otw-overwray-background-wrapper' ).size() > 0 ){
				jQuery( '#otw-overwray-background-wrapper' ).hide();
			}
		}
	}
}

function otw_init_man_bars(){

	jQuery( '.otw-sticky-man' ).each( function(){
		
		otw_init_man_sticky( jQuery( this ) );
	} );
}

function otw_init_man_sticky( node ){
	var otw_man_sticky = new otw_sticky( node );
}

function otw_show_sticky_by_seconds( node, open_on_load, type ){
	
	if( type == 2 ){
		var sticky_id = node.attr( 'id' );
	}else{
		if( node.find( '.otw-sticky-man' ).size() ){
			var sticky_id = node.find( '.otw-sticky-man' ).attr( 'id' );
		}else{
			var sticky_id = node.find( '.otw-sticky' ).attr( 'id' );
		}
	}
	
	try{
		clearTimeout( window[ 'ssec_' + sticky_id ] );
	}catch( e ){};
	
	
	jQuery.ajax({
		
		type: 'post',
		data: { 
			otw_overlay_action: 'otw-overlay-tracking',
			method: 'open_seconds',
			overlay_id: sticky_id
		},
		success: function( response ){
			
			if( response.match( /^\d+$/ ) ){
			
				window[ 'ssec_' + sticky_id ] = setTimeout( function(){
				
					if( type == 2 ){
						otwOpenMagnificPopup( node );
					}else{
						if( open_on_load ){
							if( node.find( '.otw-show-man-label' ).size() ){
								node.find( '.otw-show-man-label' ).click();
							}else{
								node.find( '.otw-show-label' ).click();
							}
						}
					}
					
					if( node.find( '.otw-sticky-man' ).size() ){
						node.find( '.otw-sticky-man' ).css( 'visibility', 'visible' );
					}
					node.removeClass( 'otw-show-sticky-seconds' );
				}, response * 1000 );
			};
		}
	});
};

function set_up_close_button_events( selector ){
	
	//close forever events
	var links = false;
	if( selector ){
		
		if( selector.hasClass( 'otw-close-forever' ) ){
			var links = jQuery(  selector  );
		}
	}else{
		var links = jQuery( '.otw-close-forever' );
	}
	
	if( links && links.size() ){
	
		links.each( function(){
		
			var node = jQuery( this );
			if( jQuery( this ).find( '.otw-hide-label' ).size() ){
				
				jQuery( this ).find( '.otw-hide-label' ).on( 'click',  function(){
					
					node.find( '.otw-show-label' ).hide();
					
					jQuery.ajax({
							
						type: 'post',
						data: { 
							otw_overlay_action: 'otw-overlay-tracking',
							method: 'close_forever',
							overlay_id: node.attr( 'id' )
						}
					});
				} );
			};
			if( jQuery( this ).find( '.otw-hide-man-label' ).size() ){
				
				jQuery( this ).find( '.otw-hide-man-label' ).on( 'click',  function(){
					
					node.find( '.otw-show-man-label' ).hide();
					
					jQuery.ajax({
							
						type: 'post',
						data: { 
							otw_overlay_action: 'otw-overlay-tracking',
							method: 'close_forever',
							overlay_id: node.attr( 'id' )
						}
					});
				} );
			};
		} );
	};
	
	//close for number of page loads
	var links = false;
	if( selector ){
		
		if( selector.hasClass( 'otw-close-loads' ) ){
			var links = jQuery(  selector  );
		}
	}else{
		var links = jQuery( '.otw-close-loads' );
	}
	
	if( links && links.size() ){
	
		links.each( function(){
		
			var node = jQuery( this );
			jQuery( this ).find( '.otw-hide-label' ).on( 'click',  function(){
				
				node.find( '.otw-show-label' ).hide();
				
				jQuery.ajax({
						
					type: 'post',
					data: { 
						otw_overlay_action: 'otw-overlay-tracking',
						method: 'close_loads',
						overlay_id: node.attr( 'id' )
					}
				});
			} );
			jQuery( this ).find( '.otw-hide-man-label' ).on( 'click',  function(){
				
				node.find( '.otw-show-man-label' ).hide();
				
				jQuery.ajax({
						
					type: 'post',
					data: { 
						otw_overlay_action: 'otw-overlay-tracking',
						method: 'close_loads',
						overlay_id: node.attr( 'id' )
					}
				});
			} );
		} );
	};
	
	//close for number of days
	var links = false;
	if( selector ){
		
		if( selector.hasClass( 'otw-close-days' ) ){
			var links = jQuery(  selector  );
		}
	}else{
		var links = jQuery( '.otw-close-days' );
	}
	
	if( links && links.size() ){
	
		links.each( function(){
		
			var node = jQuery( this );
			jQuery( this ).find( '.otw-hide-label' ).on( 'click',  function(){
				
				node.find( '.otw-show-label' ).hide();
				
				jQuery.ajax({
						
					type: 'post',
					data: { 
						otw_overlay_action: 'otw-overlay-tracking',
						method: 'close_days',
						overlay_id: node.attr( 'id' )
					}
				});
			} );
			
			jQuery( this ).find( '.otw-hide-man-label' ).on( 'click',  function(){
				
				node.find( '.otw-show-man-label' ).hide();
				
				jQuery.ajax({
						
					type: 'post',
					data: { 
						otw_overlay_action: 'otw-overlay-tracking',
						method: 'close_days',
						overlay_id: node.attr( 'id' )
					}
				});
			} );
		} );
	};
	
	//close until page reload
	var links = false;
	if( selector ){
		
		if( selector.hasClass( 'otw-close-page' ) ){
			var links = jQuery(  selector  );
		}
	}else{
		var links = jQuery( '.otw-close-page' );
	}
	
	if( links && links.size() ){
	
		links.each( function(){
		
			var node = jQuery( this );
			jQuery( this ).find( '.otw-hide-label' ).on( 'click',  function(){
				
				node.find( '.otw-show-label' ).hide();
				
			} );
			
			jQuery( this ).find( '.otw-hide-man-label' ).on( 'click',  function(){
				
				node.find( '.otw-show-man-label' ).hide();
				
			} );
		} );
	};
}

function otw_set_scrolling_content_width(){
	
	jQuery( '.otw-small-csr' ).each( function(){
		var close_button_width = jQuery( this ).find( '.otw-hide-label' ).outerWidth();
		var window_width = jQuery( window ).width();
		
		if( window_width <= 767 )
		{
			var max_width  = window_width - close_button_width - 10;
			
			jQuery( this ).css( 'max-width', max_width );
			jQuery( this ).find( '.otw-sticky-content' ).css( 'max-width', '100%' );
		}
	
	});
};

function otw_set_scrolling_content(){

	otw_set_scrolling_content_width();
	
	if( jQuery( '.otw-small-csr' ).size() )
	{
		jQuery( window ).on( 'resize', function(){
			otw_set_scrolling_content_width();
		} );
	};
	
	jQuery( '.otw-small-csr.fixed-position' ).each( function(){
	
		
		var section = jQuery( this ).find( '.otw-sticky-content' );
		
		var section_height = jQuery( this ).outerHeight();
		var section_position = jQuery( this ).position();
		
		var window_height = jQuery( window ).height();
		
		var end_point = Number( section_position.top ) + Number( section_height );
		
		if( end_point > window_height ){
			
			section.css( 'height', ( section.height() - ( end_point - window_height ) - 20 ) + 'px' );
			
			section.css( 'overflow', 'auto' );
		}
	});
}


function otw_set_full_bar_height(){
	
	jQuery( '.otw-full-bar' ).each( function(){
	
		var node = jQuery( this );
		
		if( node.hasClass( 'otw-left-sticky' ) ||  node.hasClass( 'otw-right-sticky' ) ){
			
			var new_height = jQuery( 'body' ).height();
			
			node.css( 'height', new_height + 'px' );
		};
	});
	
};

function otw_set_scrolling(){

	if( jQuery( window ).width() <= 767 ){
		jQuery( '.otw-small-csr' ).each( function(){
			
			var node = jQuery( this );
			
			if( node.hasClass( 'fixed-position' ) ){
				
				if( node.find( 'section' ).height() > jQuery( window ).height() ){
					    
						if( node.hasClass( 'otw-top-sticky' ) || node.hasClass( 'otw-bottom-sticky' ) ){
							
							node.find( 'section' ).css( 'height', ( jQuery( window ).height() -  node.find( '.otw-hide-label' ).height() - 100 ) + 'px' );
						}else{
							
							node.find( 'section' ).css( 'height', ( jQuery( window ).height() - 100 ) + 'px' );
						}
						node.find( 'section' ).css( 'overflow', 'auto' );
				}
				if( node.find( 'section' ).width() > jQuery( window ).width() ){
						
						if( node.hasClass( 'otw-left-sticky' ) || node.hasClass( 'otw-right-sticky' ) ){
							node.find( 'section' ).css( 'width', ( jQuery( window ).width() -  node.find( '.otw-hide-label' ).width() - 100 ) + 'px' );
						}else{
							node.find( 'section' ).css( 'width', ( jQuery( window ).width() ) + 'px' );
						}
						node.find( 'section' ).css( 'overflow', 'auto' );
				}
			}else if( node.parents( '.mfp-content' ).size() ){
				
				if( node.parents( '.mfp-content' ).width() > jQuery( window ).width() ){
					
					node.parents( '.mfp-content' ).css( 'width', ( jQuery( window ).width() - 100 )+ 'px' );
					node.parents( '.mfp-content' ).css( 'overflow', 'auto' );
				}
				if( node.parents( '.mfp-content' ).height() > jQuery( window ).height() ){
					
					node.parents( '.mfp-content' ).css( 'height', ( jQuery( window ).height() - 100 ) + 'px' );
					node.parents( '.mfp-content' ).css( 'overflow', 'auto' );
				}
			}
		} );
	}
};

function otw_set_up_show_hide_buttons(){
	
	jQuery( '.otw-sticky.otw-left-sticky  .otw-btn-vertical' ).each( function(){
			jQuery( this ).css( 'margin-left', ( jQuery( this ).outerHeight() ) + 'px' );
	} );
};

function otw_overlay_with_admin_bar(){

	var admin_bar = jQuery( '#wpadminbar' );
	
	if( admin_bar.size() ){
		
		
		jQuery( '.otw-sticky.otw-top-sticky, .otw-sticky.otw-left-sticky, .otw-sticky.otw-right-sticky ' ).each( function(){
			
			if( typeof( this.wpadminbar_fixed ) == 'undefined' ){
				jQuery( this ).css( 'top',  jQuery( this ).position().top + admin_bar.height() );
				
				this.wpadminbar_fixed = 1;
			}
		} )
	
	}
}

function otwCloseMagnificPopup( popup ){
	
	if( popup.hasClass( 'otw-close-forever' ) ){
		
		jQuery.ajax({
			type: 'post',
			data: { 
				otw_overlay_action: 'otw-overlay-tracking',
				method: 'close_forever',
				overlay_id: popup.attr( 'id' )
			}
		}).done( function(){
			
			if( popup.redirect_after_close_event )
			{
				location.href = popup.redirect_after_close_event;
			}
		} );
		
	}else if( popup.hasClass( 'otw-close-loads' ) ){
		
		jQuery.ajax({
			type: 'post',
			    data: {
				otw_overlay_action: 'otw-overlay-tracking',
				method: 'close_loads',
				overlay_id: popup.attr( 'id' )
			}
		}).done( function(){
			
			if( popup.redirect_after_close_event )
			{
				location.href = popup.redirect_after_close_event;
			}
		} );
	}else if( popup.hasClass( 'otw-close-days') ){
		
		jQuery.ajax({
			type: 'post',
			data: {
				otw_overlay_action: 'otw-overlay-tracking',
				method: 'close_days',
				overlay_id: popup.attr( 'id' )
			}
		}).done( function(){
			
			if( popup.redirect_after_close_event )
			{
				location.href = popup.redirect_after_close_event;
			}
		} );
	}
}
function otwOpenMagnificPopup( node ){
	
	var is_hinge = false;
	var close_delay = 500;
	var main_class = '';
	
	if( node.attr( 'data-ceffect' ) && ( node.attr( 'data-ceffect' ) == 'hinge' ) ){
		is_hinge = true;
	}
	
	var ppCallbacks = {
		beforeOpen: function() {
			this.st.mainClass = 'otw-mfp ' + node.attr('data-effect'); 
		},
		open: function(){
		
			otw_init_magnificPopup( this );
		},
		close: function(){
			otwCloseMagnificPopup( this.content );
		}
	};
	
	if( is_hinge ){
		
		ppCallbacks.beforeClose = function() {
			this.content.addClass('hinge');
		}
		ppCallbacks.close = function() {
			this.content.removeClass('hinge');
			otwCloseMagnificPopup( this.content );
		}
		close_delay = 1000;
		main_class = 'mfp-with-fade';
	};
	
	var params = {
		mainClass: main_class,
		removalDelay: close_delay,
		items: {
			src: node,
			type: 'inline'
		},
		callbacks: ppCallbacks
	}
	
	window.otowmgfp[ node.attr( 'id' ) ] = otw_magnificPopup_params( node, params );
	
	/*validate if the popup should open*/
	jQuery.ajax({
		
		type: 'post',
		dataType: 'json',
		data: { 
			otw_overlay_action: 'otw-overlay-validate',
			overlay_id: node.attr( 'id' )
		},
		success: function( response ){
		
			if( ( typeof( response.active ) != 'undefined' ) && ( typeof( response.id ) != 'undefined' ) ){
			
				if( ( typeof( window.otowmgfp[ response.id ] ) != 'undefined' ) && ( response.active == true ) )
				{
					jQuery.magnificPopup.open( window.otowmgfp[ response.id ] );
				}
			}
		}
	});
}

function otw_magnificPopup_params( node, params ){
	
	params.closeBtnInside = true;
	params.closeOnContentClick = false;
	params.closeOnBgClick = true;
	params.showCloseBtn = true;
	
	if( ( typeof( params.mainClass ) == 'string' ) && params.mainClass.length > 0 ){
		params.mainClass = params.mainClass + ' otw-mfp';
	}else{
		params.mainClass = 'otw-mfp';
	}
	
	if( typeof( node ) == 'string' ){
		
		if( node.match( /otw\-never\-close/ ) ){
			
			params.closeBtnInside = false;
			params.showCloseBtn = false;
			params.closeOnContentClick = false;
			params.closeOnBgClick = false;
			params.enableEscapeKey = false;
			
		}else{
			if( node.match( /otw\-no\-close\-button/ ) ){
				params.closeBtnInside = false;
				params.showCloseBtn = false;
			}
			
			if( node.match( /otw\-close\-on\-content/ ) ){
				params.closeOnContentClick = true;
			}
			
			if( node.match( /otw\-no\-close\-bkg/ ) ){
				params.closeOnBgClick = false;
			}
		}
	}else{
		if( node.hasClass( 'otw-never-close' ) ){
			params.closeBtnInside = false;
			params.showCloseBtn = false;
			params.closeOnContentClick = false;
			params.closeOnBgClick = false;
			params.enableEscapeKey = false;
			
		}else{
			if( node.hasClass( 'otw-no-close-button' ) ){
				params.closeBtnInside = false;
				params.showCloseBtn = false;
			}
			
			if( node.hasClass( 'otw-close-on-content' ) ){
				params.closeOnContentClick = true;
			}
			
			if( node.hasClass( 'otw-no-close-bkg' ) ){
				params.closeOnBgClick = false;
			}
		}
	}
	
	var oSelf = this;
	
	if( params.closeOnContentClick == true )
	{
		params.callbacks.open = function(){
			
			var content_node = oSelf.content;
			
			content_node.redirect_after_close_event = false;
			
			oSelf.content.on( 'click',  function( event ){
				
				var tagName = '';
				var node = false;
				if( typeof( event.target ) != 'undefined' )
				{
					if( typeof( event.target.tagName ) != 'undefined' )
					{
						node = jQuery( event.target );
						tagName = event.target.tagName.toLowerCase();
						
						if( tagName != 'a' )
						{
							var closest = event.target.closest('a');
							
							if( closest )
							{
								tagName = closest.tagName.toLowerCase();
								node = jQuery( closest );
							}
						}
					};
				};
				
				if( node && tagName == 'a' )
				{
					var href = node.attr( 'href' );
					
					if( href && href.length )
					{
						content_node.redirect_after_close_event = node.attr( 'href' );
						event.stopPropagation();
						oSelf.close();
						
						return false;
					}
					else
					{
						oSelf.close();
					}
					
				}
				else
				{
					oSelf.close();
				}
			} );
				
			otw_init_magnificPopup( this );
		}
		params.closeOnContentClick = false;
	}
	
	return params;
}

function otw_init_magnificPopup( popupObject ){
	
	if( popupObject.content.attr( 'data-index' ) && Number( popupObject.content.attr( 'data-index' ) ) > 0 ){
		
		popupObject.bgOverlay.zIndex( Number( popupObject.content.attr( 'data-index' ) ) );
		popupObject.container.parents( '.mfp-wrap' ).zIndex( Number( popupObject.content.attr( 'data-index' ) ) + 1 );
	}
	if( popupObject.content.hasClass( 'otw-close-forever' ) ){
	
		if( popupObject.content.find( '.mfp-close' ).size() ){
		
			popupObject.content.find( '.mfp-close' ).on( 'click',  function(){
				jQuery.ajax({
					type: 'post',
					data: { 
						otw_overlay_action: 'otw-overlay-tracking',
						method: 'close_forever',
						overlay_id: popupObject.content.attr( 'id' )
					}
				});
			});
		}
	}else if( popupObject.content.hasClass( 'otw-close-loads' ) ){
		
		if( popupObject.content.find( '.mfp-close' ).size() ){
		
			popupObject.content.find( '.mfp-close' ).on( 'click',  function(){
				jQuery.ajax({
					type: 'post',
					data: { 
						otw_overlay_action: 'otw-overlay-tracking',
						method: 'close_loads',
						overlay_id: popupObject.content.attr( 'id' )
					}
				});
			});
		}
	}else if( popupObject.content.hasClass( 'otw-close-days' ) ){
		
		if( popupObject.content.find( '.mfp-close' ).size() ){
		
			popupObject.content.find( '.mfp-close' ).on( 'click',  function(){
				jQuery.ajax({
					type: 'post',
					data: { 
						otw_overlay_action: 'otw-overlay-tracking',
						method: 'close_days',
						overlay_id: popupObject.content.attr( 'id' )
					}
				});
			});
		}
	}
	if( popupObject.content.hasClass( 'hide-overlay-for-small' ) ){
		popupObject.bgOverlay.addClass( 'hide-overlay-for-small' );
		popupObject.container.addClass( 'hide-overlay-for-small' );
		popupObject.container.parents('.mfp-wrap').addClass( 'hide-overlay-for-small' );
	}
	if( popupObject.content.hasClass( 'otw_no_device_large' ) ){
		popupObject.bgOverlay.addClass( 'otw_no_device_large' );
		popupObject.container.addClass( 'otw_no_device_large' );
		popupObject.container.parents('.mfp-wrap').addClass( 'otw_no_device_large' );
	}
	if( popupObject.content.hasClass( 'otw_no_device_small' ) ){
		popupObject.bgOverlay.addClass( 'otw_no_device_small' );
		popupObject.container.addClass( 'otw_no_device_small' );
		popupObject.container.parents('.mfp-wrap').addClass( 'otw_no_device_small' );
	}
	
	if( popupObject.content.attr( 'data-style' ) && popupObject.content.attr( 'data-style' ).length ){
		popupObject.bgOverlay.css( 'cssText', popupObject.content.attr( 'data-style' ) );
	}
	
	otw_set_scrolling();
}